body
{
  font-family: verdana, tahoma, arial, helvetica, sans-serif;
  font-size: 14px;
  margin: 8px 15px 10px 15px;
  background-color: #e0e0e0;
}

#content
{
  background-color: white;
  border: 1px solid #ccc;
}

#footer
{ 
  margin: 30px 0 0 0;
  padding: 5px 0;
  text-align: right;
  border-top: 1px dotted #ccc;
  font-size: 10px;
  color: white;
  font-family: "Lucida Grande", verdana, arial, serif;
  background: url(/images/bg.png);
  border-top: 1px solid #069;
}

h1
{ 
  text-align: center;
  font-size: 1.5em;
}

h2 
{
  margin-left: 20px;
}

h3
{ 
  margin: 20px 0 15px 30px;
  text-align: left;
}

h3 a, h3 a:visited
{ 
  text-decoration: none;
  color: #369;
}

h3 a:hover 
{
  color: white;
  background-color: #369;
}

a
{ 
  color: blue;
}

a:visited
{ 
  color: blue;
}

#header h1
{ 
  color: white; 
  background-color: #036; 
  border-bottom: 1px solid black; 
  margin: 0;
  padding: 3px;
  font-weight: bold;
  font-size: 14px;
  letter-spacing: 2px;
}

#user
{ 
  font-family: "Lucida Grande", verdana, arial, serif;
  color: #666;
  margin: 5px;
  text-align: right;
  font-size: 9px;
}

#user a, #user a:visited
{ 
  color: blue;
}

#backtop 
{ 
  margin: 15px 0;
  text-align: right;
  font-family: "Lucida Grande", verdana, arial, serif;
  font-size: 9px;
}

#backtop a, #backtop a:visited
{ 
  color: #666;
}

#menu 
{ 
  background-color: #369;
  height: 1.8em;
  color: white;
  font-size: 14px;
}

#menu ul
{ 
  margin: 3px 0;
  padding: 0;
  list-style: none;
}

#menu ul li
{ 
  display: inline;
}

#menu a
{
  margin: 0 3px;
  padding: 2px 4px;
  text-decoration: none;
  font-size: 12px;
}

/*
#menu a:hover 
{ 
  padding: 0 2px;
  border: 2px outset white;
  background-color: white;
  color: black;
}

#menu a:active 
{ 
  padding: 0 0 0 4px;
  border: 2px inset white; 
}
*/

#menu a:hover 
{ 
  text-decoration: underline;
}

#bnum
{ 
  margin: -1px 6px 0 0; 
  border: 1px solid black; 
  font-family: verdana, tahoma, arial, helvetica, sans-serif; 
  font-size: 11px;
}

#user_menu
{ 
  position: relative;
  float: right;
}

#user_menu a, #user_menu a:visited
{ 
  color: white;
}

#admin_menu
{ 
  position: relative;
  float: left;
}

#admin_menu a, #admin_menu a:visited
{ 
  color: #ccc;
}

.frm
{
  font-family: "Lucida Grande", georgia, serif;
  font-size: 12px;
  margin: 10px 100px;
}

.frm h1
{ 
  text-align: left;
  font-weight: bold;
  font-size: 18px;
}

.frm label
{
  font-weight: bold;
  color: darkblue;
  font-size: 14px;
}

.frm fieldset
{ 
  margin: 0 5px;
  background-color: #FFFFED;
  border: 2px solid #ccc;
}

.frm fieldset legend
{ 
  font-weight: bold;
  font-size: 12px;
  background-color: #369;
  color: white;
  padding: 2px 5px;
}

.frm input, .frm select
{
  font-size: 12px;
  font-family: verdana, tahoma, arial, helvetica, sans-serif;
}

.frm div.btn
{ 
  margin: 5px 20px; 
  text-align: right;
}

.frm div.btn input
{ 
  width: 130px;
}

.tbl
{ 
  border-collapse: collapse;
}

.tbl_header
{
  background-color: #369;
  border-top: 1px solid black;
  color: white;
  text-align: left;
  font-size: 11px;
}

.tbl_header a
{
  color: white;
}

.tbl_header a:visited
{ 
  color: white;
}

.tbl_row
{ 
  text-align: left;
  border-bottom: 1px dotted lightgray;
  font-size: 11px;
}

.tbl_last_row
{
  text-align: right;
  border-bottom: 1px solid black;
  font-size: 11px;
}

.tbl_footer
{ 
  text-align: right; 
  font-size: 12px; 
  border-top: 1px solid black;
}

.tbl_label
{ 
  font-weight: bold;
  font-size: 14px;
  color: darkblue;
  border-bottom: 1px dotted lightgray;
  vertical-align: top;
}

.tbl_data
{ 
  font-size: 12px;
  border-bottom: 1px dotted lightgray;
}

.tbl_even
{ 
  background-color: #FFFFDA;
}

.tbl_odd
{ 
  background-color: #F1F1F1;
}

.small_note
{ 
  font-size: 11px; 
  color: gray;
}

#notice
{ 
  margin: 10px 0;
  color: #036;
  font-weight: bolder;
}

#history
{
  font-family: verdana, georgia, times, serif;
  font-size: 10px;
  margin: 35px 0;
}

#history_content
{ 
  margin: 20px 5px;
}

#history h3
{ 
  font-size: 14px;
  margin: 40px 0 20px 0;
  border-bottom: 1px dotted #ccc;
}

#history_menu
{ 
  padding-top: 5px;
}

#history_menu ul
{ 
  list-style: none;
  text-align: left;
  padding: 3px 10px;
  border-bottom: 1px solid #666;
}

#history_menu li
{ 
  list-style-type: none;
  display: inline;
  margin: 0;
  padding: 0;
}

#history_menu li a
{ 
  color: #666;
  background-color: #e0e0e0;
  font-size: 10px;
  font-weight: bold;
  line-height: 14px;
  padding: 4px 10px;
  margin: 0;
  text-decoration: none;
  border: 1px solid #666;
  border-bottom: none;
}

#history_menu li a:visited
{ 
  color: #666;
}

#history_menu li a:hover
{ 
  color: black;
  background-color: white;
}

#history_menu li a#current, #history_menu li a#current:visited
{ 
  color: black;
  border-bottom: 1px solid white;
  background-color: white;
}

#formatips 
{ 
  color: #666;
  font-family: verdana, sans-serif;
  font-size: 9px; 
  margin: 2px 0;
  padding-left: 20px;
  background: url(/images/warn.gif) no-repeat 5px 50%;
}

#formatips a, #formatips a:visited 
{
  color: #666;
  font-weight: bolder;
  text-decoration: none;
  border-bottom: 1px dotted #666;
}

.change_header
{ 
  margin: 5px 0;
}

.change_header a
{ 
  cursor: pointer;
}

.change_type
{ 
  font-weight: bold;
}

.change_date
{ 
  font-weight: normal;
  color: gray;
}

.change_msg
{ 
  font-size: 11px;
  margin: 3px;
  border: 1px dashed lightgray;
  padding: 5px 15px;
  background: #EDF7FF;
}

.change_msg p
{ 
  margin: 5px 0;
}

.change_msg pre
{ 
  overflow: auto;
}

.change_attachment
{ 
  margin: 5px 30px;
}

.change_attachment a
{ 
  color: green;
  font-weight: bold;
  padding: 3px 20px;
  background: url(/images/attachment.gif) no-repeat 0 50%;
}

.change_log 
{ 
  color: #999;
  list-style: square;
}

#attachment
{ 
  margin: 20px 0;
}

#attachment label
{ 
  color: black;
  font-weight: normal;
  font-size: 12px;
  padding: 10px 10px 0 0;
}

#attachment input
{ 
  vertical-align: middle;
}

ul.comments
{ 
  margin: 0;
  padding: 0;
}

ul.comments ul.comments
{ 
  margin: 0 0 0 3px;
  padding: 0 0 0 15px;
  background: url(/images/arrow.gif) no-repeat 0 2px;
}

.comment
{ 
  list-style: none;
  margin: 0;
  padding: 0;
}

.comment h1
{ 
  font-size: 10px;
  text-align: left;
}

.comment_user, .comment_user:visited
{ 
  font-weight: normal;
  color: blue;
}

#comment_frm_toggle
{ 
  margin: 10px 0 5px 0;
}

.comment_date
{ 
  color: gray;
  font-weight: normal;
}

.comment_count
{ 
  color: gray;
  font-weight: normal;
}

.comment_msg
{ 
  font-size: 11px;
  margin: 3px;
  border: 1px dashed lightgray;
  padding: 5px 15px;
  background: #EDF7FF;  
}

.comment_msg p
{ 
  margin: 1px 0;
}

.toggle_frm
{ 
  margin: 10px 5px;
}

.toggle_frm label
{ 
  color: black;
  font-size: 10px;
  margin-left: 5px;
}

.toggle_frm span
{ 
  font-size: 11px;
  font-weight: bold;
  color: red;
  cursor: pointer;
  text-decoration: underline;
}

.edit_btn, .edit_btn:visited
{ 
  padding: 3px 0 3px 20px;
  background: url(/images/edit.gif) no-repeat 5% 50%;
  font-weight: bold;
  color: blue;
}

.reply_btn, .reply_btn:visited
{ 
  padding: 3px 0 3px 20px;
  background: url(/images/reply.gif) no-repeat 5% 50%;
  font-weight: bold;
  color: blue;
  cursor: pointer;
}

.delete_btn, .delete_btn:visited
{ 
  padding: 3px 0 3px 20px;
  background: url(/images/small_delete.gif) no-repeat 5% 50%;
  font-weight: bold;
  color: blue;
}

.new_btn
{ 
  padding-left: 25px;
  background: url(/images/new.gif) no-repeat 5% 50%;
}

.subscribe_btn
{ 
  padding-left: 25px;
  background: url(/images/subscribe.gif) no-repeat 5% 50%;
}

.unsubscribe_btn
{ 
  padding-left: 25px;
  background: url(/images/unsubscribe.gif) no-repeat 5% 50%;
}

.bug
{ 
  padding: 2px 0 2px 20px;
  background: url(/images/bug.gif) no-repeat 5% 50%;
}

.feature
{ 
  padding: 2px 0 2px 20px;
  background: url(/images/feature.gif) no-repeat 5% 50%;
}

.inquiry
{ 
  padding: 2px 0 2px 20px;
  background: url(/images/inquiry.gif) no-repeat 5% 50%;
}

.sorted_asc
{ 
  padding: 2px 15px 2px 0;
  background: url(/images/sort_asc.gif) no-repeat 100% 50%;
}

.sorted_desc
{ 
  padding: 2px 15px 2px 0;
  background: url(/images/sort_desc.gif) no-repeat 100% 50%;
}

#title
{ 
  color: #369;
  font-size: 14px;
}

#filter
{ 
  float: right;
  margin: 3px 10px;
  font-size: 12px;
}

#filter select
{ 
  font-size: 12px;
}

#error
{ 
  margin: 10px 150px;
  border: 1px solid #ccc;
  background-color: #FFFF99;
  color: red;
  font-weight: bold;
}

#error li
{ 
  list-style: square;
}

.bug_nav
{
  float: right;
  margin: 5px 5px; 
  border-right: none;
}

.bug_nav a
{ 
  border: 1px solid #ccc;
  text-decoration: none;
  font-weight: bold;
  color: #666;
}

.prev_btn
{ 
  padding: 3px 6px 3px 25px;
  background: url(/images/prev.gif) no-repeat 5% 50%;
}

.next_btn
{ 
  padding: 3px 25px 3px 6px;
  background: url(/images/next.gif) no-repeat 95% 50%;
}

.bug_nav a:visited
{ 
  color: #666;
}

.bug_nav a:hover
{ 
  background-color: #036;
  color:  white;
}

.bug_priority_1
{ 
  color: #600;
  font-weight: bold;
}

.bug_priority_2
{ 
  color: #933;
  font-weight: bolder;
}

.bug_priority_3
{ 
  color: #C33;
}

.bug_priority_4
{ 
  color: #C66;
}

.bug_priority_5
{ 
  color: #F99;
}

.bug_priority_6
{ 
  color: #F99;
}

.bug_priority_7
{ 
  color: #F99;
}

.bug_status_active
{ 
  color: #369;
  font-weight: bolder;
}

.bug_status_resolved
{ 
  color: #393;
}

.bug_status_closed
{ 
  text-decoration: line-through;
  color: #060;
}